Comment 10 for bug 1132767

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gimp - 2.8.4-1ubuntu1

---------------
gimp (2.8.4-1ubuntu1) raring; urgency=low

  * Synchronize with Debian (LP: #1132767). Remaining changes:
    - debian/patches/02_help-message.patch,
      debian/patches/03_gimp.desktop.in.in.patch:
      + Update some strings for Ubuntu
    - debian/control:
      + Update description
    - debian/rules:
      + Set gettext domain and update translation templates
  * Dropped changes:
    - CVE-2012-5576.patch: Applied in new version
    - fix-python-multiarch-includes.patch: No longer needed
  * debian/patches/link-against-lm.patch:
    - Link against lm to fix underlinking build failure
  * debian/control, debian/rules:
    - Run autoreconf for above patch

gimp (2.8.4-1) unstable; urgency=low

  * Imported Upstream version 2.8.4

gimp (2.8.2-2) unstable; urgency=high

  * xwd-corruption.patch:
    - Fix memory corruption bug when reading XWD files (Closes: #693977)
 -- Jeremy Bicha <email address hidden> Fri, 08 Mar 2013 13:26:03 -0500